/* Reset styles
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
    margin: 0;    
	padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body { 
    line-height: 1;
}

:focus { 
    outline: 0;
}

ins { 
    text-decoration: none;
}

del { 
    text-decoration: line-through;
}

input, textarea {
	padding: 0;
}


/* Global styles
-----------------------------------------------------------------------------*/
html {
	height: 100%;
}

body {
	background: #fff;
	color: #222222;
	font: 13px Arial, Tahoma,  Verdana,sans-serif;
	width: 100%;
	height: 100%;
}

a {
	color: #257bc4;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 15px 0;
}

h1, h1 a {
	font: bold 24px Calibri, Arial, sans-serif;
	color: #b43300;
	margin: 20px 0 10px 0;
}

h2, h2 a {
	font: bold 20px Calibri, Arial, sans-serif;
	color: #343434;
	margin: 5px 0 10px 0;
}

h3, h3 a {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}

h4, h4 a {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

h5, h5 a {
	font-size: 13px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

h6, h6 a {
	font-size: 12px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

table { 
    border-collapse: collapse;
    border-spacing: 0;
}

table td, table th {
	border: 0px solid #000;
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}

ul {
	list-style: disc;
	margin: 5px 0 5px 15px;
}

ol {
	list-style: decimal;
	margin: 5px 0 5px 15px;
}

li {margin: 0;}

input {
	vertical-align: middle;
}

hr {
	background: #ccc; 
	color: #ccc;
	border: 0;
	height: 1px;
	margin: 7px auto;
	text-align: center;
	width: 90%;
}

* html hr {
	margin: 0 auto;
}

*+html hr {
	margin: 0 auto;
}

/* for clear floats */
.clear {
	clear: both;
	height: 0;
	font-size: 0;
}

/* Text Align */
.tLeft {text-align: left;}
.tCenter {text-align: center;}
.tRight {text-align: right;}
.tJustify {text-align: justify;}

/* Floats */
.fLeft {float: left;}
.fRight {float: right;}
.fNone {float: none;}

/* Wrapper
-----------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}


.logo {
	cursor: pointer;
	position: absolute;
	left: 20px;
	top: 20px;
}

.topmenu-box {
	position: absolute;
	left: 0;
	top: 55px;
	width: 100%;
	height: 50px;
}

.topmenu-right {
	background: url(images/topmenu-right.png) no-repeat right top;
	padding-right: 8px;
	margin: 0 265px;
	height: 50px;
}

.topmenu-left {
	background: url(images/topmenu-left.png) no-repeat left top;
	height: 50px;
	padding-left: 20px;
}

.topmenu {
	margin: 0;
	width: 100%;
	height: 50px;
	border-collapse: separate;

}


.topmenu td {
	padding: 0;
	border: 0;
	text-align: left;
	height: 50px;
}

.topmenu td a {
	font-size: 13px;
	color: #fff;
	line-height: 40px;
	height: 50px;
	display: inline-block;
	padding-left: 7px;
	background: url(images/topmenu-marker.png) no-repeat 0 18px;
}

.login-menu-wrapper {
	width: 230px;
	position: absolute;
	top: 15px;
	right: 0px;
}

.login-menu {
	margin: 0;
	white-space: nowrap;
}

.login-menu li {
	display: inline;
	list-style: none;
	padding: 0 8px;
}

.login-menu li a {
	display: inline-block;
	padding-left: 10px;
	background: url(images/marker-blue.png) no-repeat left center
}

.lang-menu-wrapper {
	width: 230px;
	position: absolute;
	top: 65px;
	right: 0px;
}

.lang-menu {
	margin: 0;
	white-space: nowrap;
}

.lang-menu li {
	display: inline;
	list-style: none;
	padding: 0 8px;
}

.lang-menu li a {

}

.lang-menu li a img {
		vertical-align: middle;
		margin-right: 10px;
}



/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 136px;
	height: 1%;
	position: relative;
	padding-top: 100px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 280px 0 280px;
}

.day-item {
	position: relative;
	width: 100%;
	margin: 10px 0;
}

.day-info {
	margin-top: -100px;
	width: 100%;
	left: 0;
	top: 0;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	margin-bottom: 25px;
}

.day-inner {
	margin-left: 170px;
}

.day-photo {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.day-date {
	display: block;
	color: #9e9e9e;
}

.day-info h3 {
	margin: 0;
}

.days-more {
	font-size: 16px;
	font-weight: bold;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 220px;
	padding-right: 5px;
	padding-left: 25px;
	margin-left: -100%;
	position: relative;
	margin-top: 145px;
}


/* ### Calendar ### */
#calendar-wrapper {
	width: 202px;
	height: 219px; /*было 190 для 5 рядов*/
	background: url(images/calendar-bg.png) no-repeat; margin: 0,0,0,0;
	overflow: hidden;
}

.di {display:none}
#di {display:none}
.di_ {display:block}
#di_ {display:block}
.hel{cursor:help}




.calendar-table {
	width: 100%;
	border: 0;
        margin: 0;
}

.calTodayCell p {background: url(images/calendar-active.png) no-repeat;color: #890000 !important;text-align: center; 
width:28px;height: 25px;line-height: 23px !important; margin: 15,0,0,5;}
.calTodayCell2 p {color: #890000 !important;text-align: center;width: 26px;height: 23px;line-height: 23px !important;margin: 0!important;}



#calCell {height: 25px !important;}

#calCell p {
	text-align: center;
	width: 26px;
	height: 23px;
	line-height: 23px !important;16:04 24.03.2012
	margin: 0 !important;
}

.calendar-days table {
	margin-left: 1px;
	margin-top: 13px;
}


.calendar-month {
	border: 0;
	width: 100%;
	text-align: center;
	margin-left: 8px;
	margin-top: 8px;
}


#calendar-wrapper p {
	margin: 2px 0 1px 1px !important;
}

#calendar-weeks p {
	margin-left: 10px !important;
	position: relative;
	top: -5px;
	font-weight: bold;
}

#fs9_ {
	color: #fff !important;
}

a.xw {
	color: #237bc4 !important;
}

a.xw#fs9_ {
	color: #237bc4 !important;
}

#calendar-wrapper p#pokaz {
	margin: 0 !important;
	text-align: center;
	margin-left: -10px !important;
}

#calendar-wrapper table {
	border: 0;
}

#calendar-wrapper table td {
	padding: 0;
	border: 0;
}

.calendar-month td {
	padding: 0;
	border: 0;
}


.ftek{font-family:Arial;font-size:11px;} #pokaz{letter-spacing: 1px} #fs9 {color:#D20000; font-weight: bold;}  #fs9_ {color:#D20000;}
a.xw {color: #435E94; text-decoration: underline; font-size: 12px} a.xw:hover {font-weight: bold; background-color: yellow; color: #8B1F27}
a.xwf {color: #435E94; text-decoration: none; font-size: 12px} a.xwf:hover {color: #8B1F27}
#hj1 {font-weight: bold;} #hj2 {font-weight: normal;}
/**/


.sblock {
	padding: 12px 18px 22px;
	width: 190px;
	background: url(images/sblock-bg.jpg) no-repeat right bottom;
}

.sidebar h4 {
	margin: 25px 0 0;
	width: 200px;
	padding-left: 20px;
	height: 23px;
	background: url(images/side-h.png) no-repeat;
	color: #b43300;
	text-shadow: 1px 1px 1px #fff8bf;
	padding-top: 10px;
}

.itext {
	display: inline-block;
	width: 183px;
	height: 25px;

	background: url(images/itext.png) no-repeat;
	margin: 8px 0;
}

.itext input {
	border: 0;
	width: 163px;
	height: 14px;
	margin: 0 5px;
	margin-top: 5px;
	background: none;
	font: 12px Calibri, sans-serif;
	color: #999999;
}

.form-search .itext input:hover, .form-search .itext input:focus, .form-subscribe .itext input:hover, .form-subscribe .itext input:focus {
	color: #000;
}

.form-search, .form-subscribe {	
	padding: 0px 4px;
}


.isubmit {
	width: 89px;
	height: 27px;
	background: url(images/button-submit.png) no-repeat;
	border: 0;
	cursor: pointer;
	font: 12px/27px Calibri, sans-serif;
	white-space: nowrap;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px #185493;
}

button {
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
}

.isubmit-button {
	display: inline-block;
	vertical-align: top;
	padding: 0;
	padding-right: 5px;
	background: url(images/button-submit-right.png) no-repeat right bottom;
	height: 27px;
	border: 0;
	cursor: pointer;
}

.isubmit-button span {
	display: inline-block;
	vertical-align: top;
	padding-left: 12px;
	padding-right: 7px;
	background: url(images/button-submit-left.png) no-repeat left bottom;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px #185493;
	height: 27px;
	line-height: 24px;
	font-size: 12px;
	white-space: nowrap;
}



.form-feedback {
	width: 448px;
	margin: 0 auto;
}

.ftext, textarea {
	border: 1px solid #d2d2d2;
	background: #f4f4f4;
	font-size: 13px;
	color: #8f8f8f;
	margin: 10px 0;
}

.ftext {
	width: 207px;
	height: 30px;
	padding: 0 5px;
	line-height: 30px;
	vertical-align: top;
	margin-right: 3px;
}

textarea {
	width: 434px;
	height: 87px;
	padding: 5px;
	font: 13px Arial, Tahoma,  Verdana,sans-serif;
	color: #999999;
}

.img-captcha {
	display: inline-block;
	vertical-align: top;
	margin: 11px 0;
	margin-right: 20px;
}

.img-captcha img {
	vertical-align: top;
}

.captcha-label {
	display: block;
	color: #999999;
	font: bold 12px Calibri, sans-serif;
	margin-top: -3px;
}

.form-feedback .isubmit-button {
	margin: 10px 0;
}



.subscribe-info {
	color: #999999;
	font: 12px Calibri, sans-serif;
}


.hd-item {
	margin-bottom: 20px;
}

.hd-item h5 {
	font-size: 13px;
	margin: 0;
}

.hd-item h5 a {
	font-size: 13px;
	margin: 0;
}

.hd-item p {
	margin: 0;
	font-size: 12px;
	color: #a6a6a6;
}


.img-container {
	display: block;
	border: 1px solid #dfdfdf;
	background: #f6f6f6;
	padding-bottom: 30px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin-top: 5px;
}

.img-text {
	position: absolute;
	bottom: 8px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #5f5f5f;
	font-size: 12px;
	white-space: nowrap;
}
* html .img-text {width: auto; padding-left: 20px;}

.img-container.fLeft {
	float: left;
	margin-right: 10px;
}

.img-container.fRight {
	float: right;
	margin-left: 10px;
}



.likes-wrapper {
	padding: 15px 0;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	margin: 15px 0;
}

.like-item {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0;
	margin-right: 10px;
}
* html .like-item {display: inline;}
*+html .like-item {display: inline;}

.like-link {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.like-item img {
	vertical-align: middle;
}


.tags-line {
	font-size: 18px;
	font-weight: bold;
	color: #343434;
	padding-right: 6px;
	background: url(images/tags-line-right.png) no-repeat right top;
	height: 32px;
	margin: 15px 0;
}

.tags-line-inner {
	padding-left: 6px;
	background: url(images/tags-line-left.png) no-repeat left top;
	height: 32px;
	line-height: 32px;
}

.tags-line a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	font-size: 12px;
}





/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 220px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: -250px;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -116px auto 0;
	min-width: 960px;
	margin-left: 20px;
	margin-right: 20px;
	height: 96px;
	padding-top: 20px;
	border-top: 3px solid #f8bd3d;
	position: relative;
}

.f-logo {
	position: absolute;
	left: 20px;
	top: 20px;
}

.copyright {
	font-size: 10px;
	position: absolute;
	top: 30px;
	left: 700px;
}


.f-menu {
	margin: 0;
	position: absolute;
	left: 325px;
	top: 26px;
}

.f-menu li {
	list-style: none;
	display: inline;
	padding: 0 5px;
}

.f-menu li a {
	font-size: 13px;
}

.f-counters {
	position: absolute;
	right: 130px;
	top: 22px;
}

.counter {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
}

* html .counter {display: inline;}
*+html .counter {display: inline;}
.mobmenu{
		display: none;
	}

#mob_log_reg{
	display: none;
}
@media only screen and (max-width: 768px) {
	#wrapper{
		min-width: 100%;
		max-width: 100%;
	}
	#mob_log_reg{
		display: block;
	    position: inherit;
	    margin-bottom: 20px;
	}
	#footer {
	    margin: auto;
	    min-width: 100%;
	    height: 96px;
	    padding-top: 20px;
	    border-top: 3px solid #f8bd3d;
	    position: relative;
	    margin-top: 15px;
	}
	#content {
	    padding: 15px;
	}
	#middle {
	    padding: 0 0 15px;
	    height: auto;
	    padding-top: 170px;
	}
	.topmenu-box{
		display: none;
	}
	#footer table td{
		display: block;
	    text-align: center;
	    width: 100%;
	}
	#sideLeft{
		margin-left: 0;
    	margin-top: 25px;
	}
	#sideRight {
	    margin-left: 0px;
	}
	#container{
		float: none;
	}
	.mobmenu {
	    display: block;
	    position: absolute;
	    top: 40px;
	    right: 15%;
	    width: 188px;
	}
	.login-menu-wrapper {
	    width: 199px;
	    top: 0px;
	    display: none;
	}
	.lang-menu-wrapper {
	    width: max-content;
	    top: 5px;
	    right: 15%;
	}
	.mobmenu ul{
		text-align: left;
	    list-style: none;
	    padding: 0;
	    margin: 0;
	    font-size: 16px;
	}
	.mobmenu ul li{
		margin-bottom: 5px;
	    padding-left: 10px;
	    background: url(images/marker-blue.png) no-repeat left center;
	}
	.logo{
		top: -2px;
    	left: 15%;
	}
	.logo img{
		width: 170px;
		height: auto;
	}
}

@media only screen and (max-width: 600px){
	.mobmenu,.lang-menu-wrapper{
		right: 10%;

	}
	.logo{
		left: 10%;
	}
}

@media only screen and (max-width: 600px){
	.mobmenu,.lang-menu-wrapper{
		right: 10px;

	}
	.logo{
		left: 10px;
	}
}

@media only screen and (max-width: 490px){
	#sideLeft, #sideRight{
		float: none;
	    margin: auto;
	    padding: 10px;
	    margin-top: 25px;
	}
}

@media only screen and (max-width: 420px){
	.logo{
		width: 30%;
		top:25px;
	}
	.logo img{
		width: 100%;
	}
	.day-info{
		margin-top: 0;
	}
	.day-inner {
	    margin-left: 0;
	}
	.day-photo{
		display: block;
	}
	table{
		width: 100%;
		max-width: 100%;
	}
	img{
		max-width: 100%;
	}
}
@media only screen and (max-width: 340px){
	.logo{
		top:35px;
	}
}